Description

Le PPS n’a pas soutenu l’idée d’une caisse maladie publique disposant d’un monopole étatique, au nom de la liberté individuelle et

du libre choix de l’assuré. Il admet néanmoins que "_la situation actuelle n’est pas satisfaisante et que la compétition fonctionne

mal_". (prise de position du 2014-05-25)

De l’autre côté, 4 cantons romands (JU, NE, VD, GE) soutiennent la création d’une caisse publique sur leur territoire, avec de

confortables majorités populaires (entre 56-63%).

Ces deux positions en apparence contradictoires peuvent être concrétisées conjointement par un projet de caisses cantonales ou

intercantonales en main publique, par contre sans monopole étatique. Cela est réalisable dans le cadre de la loi fédérale existante

(Lamal). Ainsi, le libre-choix des citoyennes et citoyens est encore augmenté par l’arrivée d’un acteur supplémentaire sur un marché

soumis à la libre concurrence entre caisses.

Par contre, les assurés soucieux de la confidentialité de leur données médicales, qui constituent des informations personnelles

extrêmement sensibles, ont le choix de les confier à une entité publique de confiance contrôlée par le droit fédéral plutôt qu’à des

entreprises privées.

Proposition:

Le Parti Pirate Suisse soutient l’idée de caisses-maladie publiques sans monopole étatique et les partis pirates cantonaux sont libres

de lancer ou de soutenir des initiatives concrètes dans ce sens.

History

#1 - 05 October 2014 17:59 - omarcoz

motion cosignée par les pirates suivant(e)s:

1. Pilar ACKERMANN (PP-VD)

2. Adrien VION (PP-VD)

3. Gabriel KLEIN (PP-VD)

4. Olivier MARCOZ (PP-VD)

5. Jeremie CONSTANTIN (PP-VS)

Remarque:

il s'agit avant tout de revendiquer la paternité de cette idée originale,

qui peut être concrétisée par d'autres partis ou associations intéressées.

#2 - 08 October 2014 18:47 - omarcoz

- File PP_-_caisse_publique__cmyk_.pdf added

- File PP_-_caisse_publique__rgb_websafe_.svg added

slogan en français (pour la Suisse romande)

#3 - 16 May 2015 21:58 - dace45

- Status changed from New to Tabled

#4 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#5 - 21 July 2015 14:42 - Atropos

- Priority changed from High to Low

#6 - 21 July 2015 15:08 - Atropos

- Status changed from Tabled to Considered
